[
    {
        "merged": "/home/amir/.gradle/daemon/8.6/me.khodak.mfa.app-mergeReleaseResources-33:/layout/activity_main.xml",
        "source": "/home/amir/.gradle/daemon/8.6/me.khodak.mfa.app-main-36:/layout/activity_main.xml"
    },
    {
        "merged": "me.khodak.mfa.app-mergeReleaseResources-33:/layout/activity_main.xml",
        "source": "me.khodak.mfa.app-main-36:/layout/activity_main.xml"
    }
]